{
    "packages": [
        {
            "name": "cloudframework-io/tcpdi_cf",
            "version": "1.0.4",
            "version_normalized": "1.0.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/CloudFramework-io/tcpdi_cf.git",
                "reference": "3f81f5cfabae5e3c0286c28f710abb97ce2cc8e0"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/CloudFramework-io/tcpdi_cf/zipball/3f81f5cfabae5e3c0286c28f710abb97ce2cc8e0",
                "reference": "3f81f5cfabae5e3c0286c28f710abb97ce2cc8e0",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0",
                "tecnickcom/tcpdf": "^6.3"
            },
            "time": "2023-03-13T03:52:38+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "classmap": [
                    "fpdf_tpl.php",
                    "tcpdi.php",
                    "tcpdi_parser.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "Apache-2.0"
            ],
            "authors": [
                {
                    "name": "Héctor López",
                    "email": "hl@cloudframework.io"
                },
                {
                    "name": "Fran Herrera",
                    "email": "fran@cloudframework.io"
                },
                {
                    "name": "Adrian Martínez",
                    "email": "am@cloudframework.io"
                }
            ],
            "description": "TCPDI_CF is a PHP class for importing PDF to use with TCPDF tecnickcom/tcpdf:6.4.1 and pop/tcpdi adapted by cloudframework to include Custom Properties when you sign a PDF",
            "keywords": [
                "TCPDF",
                "cloudframework",
                "pdf",
                "tcpdi",
                "tcpdi_parser"
            ],
            "support": {
                "issues": "https://github.com/CloudFramework-io/tcpdi_cf/issues",
                "source": "https://github.com/CloudFramework-io/tcpdi_cf/tree/1.0.4"
            },
            "install-path": "../cloudframework-io/tcpdi_cf"
        },
        {
            "name": "tecnickcom/tcpdf",
            "version": "6.10.1",
            "version_normalized": "6.10.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/tecnickcom/TCPDF.git",
                "reference": "7a2701251e5d52fc3d508fd71704683eb54f5939"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/tecnickcom/TCPDF/zipball/7a2701251e5d52fc3d508fd71704683eb54f5939",
                "reference": "7a2701251e5d52fc3d508fd71704683eb54f5939",
                "shasum": ""
            },
            "require": {
                "ext-curl": "*",
                "php": ">=7.1.0"
            },
            "time": "2025-11-21T10:58:21+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "classmap": [
                    "config",
                    "include",
                    "tcpdf.php",
                    "tcpdf_barcodes_1d.php",
                    "tcpdf_barcodes_2d.php",
                    "include/tcpdf_colors.php",
                    "include/tcpdf_filters.php",
                    "include/tcpdf_font_data.php",
                    "include/tcpdf_fonts.php",
                    "include/tcpdf_images.php",
                    "include/tcpdf_static.php",
                    "include/barcodes/datamatrix.php",
                    "include/barcodes/pdf417.php",
                    "include/barcodes/qrcode.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "LGPL-3.0-or-later"
            ],
            "authors": [
                {
                    "name": "Nicola Asuni",
                    "email": "info@tecnick.com",
                    "role": "lead"
                }
            ],
            "description": "TCPDF is a PHP class for generating PDF documents and barcodes.",
            "homepage": "http://www.tcpdf.org/",
            "keywords": [
                "PDFD32000-2008",
                "TCPDF",
                "barcodes",
                "datamatrix",
                "pdf",
                "pdf417",
                "qrcode"
            ],
            "support": {
                "issues": "https://github.com/tecnickcom/TCPDF/issues",
                "source": "https://github.com/tecnickcom/TCPDF/tree/6.10.1"
            },
            "funding": [
                {
                    "url": "https://www.paypal.com/donate/?hosted_button_id=NZUEC5XS8MFBJ",
                    "type": "custom"
                }
            ],
            "install-path": "../tecnickcom/tcpdf"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
